.category-item {
    width: 120px;
    padding: 5px 10px;
    cursor: pointer;
    border-bottom: 1px solid #eee;
    font-size: 14px;
    /* font-family: 'Courier New', Courier, monospace; */
    font-family: 'Times New Roman', Times, serif;
}
.category-item:hover { background-color: #e0e0e0; }

/* -- ◈ -- */

.category-item[data-category=""] {
    background: linear-gradient(to right, #e8f5e9, #ffffff);
    background-image: url("../../../../Assets/Graphics/Pictures/Background/tienko-dima-uYoVf9I6ANI-unsplash.jpg");
    /* color: #c0f3c3;
    text-shadow: 1px 1px 2px #000000; */
    color: #00e30b;
    font-family: "Palatino Linotype", serif;
    border-left: 4px solid #66bb6a;
    box-shadow: 0 2px 4px rgba(102, 187, 106, 0.5);
    text-align: center;
}
.category-item[data-category="Biology"]:hover {
    background: #c8e6c9;
    background-image: url("../../../../Assets/Graphics/Pictures/Background/tienko-dima-uYoVf9I6ANI-unsplash.jpg");
    color: #022706;
    background-position: 40%;
    transform: translateX(1px);
}
/* .left-bar[data-current-category="Biology"] {
    border-right: 2px double #a5d6a7;
}
.left-bar[data-current-category="Biology"] .node-label {
    font-weight: bold;
} */


.category-item[data-category="❇"]{
    /* margin-top: 80px;  */
    /* border-top: 1px solid #333;
    border-bottom: 1px solid #333; */
    /* padding-top: 10px;  */
    /* background-color: rgb(228, 228, 228); */
    /* color: #ffffff; */
    color: rgb(97, 89, 74);
    /* font-family: "Megrim", system-ui; */
    /* font-family: 'Times New Roman', Times, serif; */
    /* text-shadow: 
        -1px -1px 1px #ffffff,
        1px 1px 2px #3b3b3b,
        1px 1px 2px #3b3b3b; */
    text-shadow: 1px 1px 2px #92927b;
    font-family: "Cinzel", serif;
    /* font-size: 16px; */
    font-variant: small-caps; 
    text-align: center; 
    letter-spacing: 2px;
}
.category-item[data-category="Astronomy"]:hover{
    /* border-left: 2px solid #e7e7e7;
    border-right: 2px solid #e7e7e7; */
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3);
}


.category-item[data-category="Math"]{
    /* font-family: "Diplomata", serif; */
    font-family: "Cinzel", serif;
}
